/*
 * habu icon
 */

@font-face {
  font-family: "habu-icon";
  src: url("../fonts/habu-icon.eot");
  src: url("../fonts/habu-icon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/habu-icon.woff2") format("woff2"),
       url("../fonts/habu-icon.woff") format("woff"),
       url("../fonts/habu-icon.ttf") format("truetype"),
       url("../fonts/habu-icon.svg#habu-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "habu-icon";
    src: url("./habu-icon.svg#habu-icon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: habu-icon;
  font-style: normal;
}

.flaticon-bug:before { content: "\f100"; }
.flaticon-businessman:before { content: "\f101"; }
.flaticon-calendar:before { content: "\f102"; }
.flaticon-checked:before { content: "\f103"; }
.flaticon-coding-language:before { content: "\f104"; }
.flaticon-computer:before { content: "\f105"; }
.flaticon-change:before { content: "\f106"; }
.flaticon-advertising:before { content: "\f107"; }
.flaticon-computer-1:before { content: "\f108"; }
.flaticon-design-thinking:before { content: "\f109"; }
.flaticon-design:before { content: "\f10a"; }
.flaticon-headphones:before { content: "\f10b"; }
.flaticon-invoice:before { content: "\f10c"; }
.flaticon-email:before { content: "\f10d"; }
.flaticon-writing:before { content: "\f10e"; }
.flaticon-video-call:before { content: "\f10f"; }
.flaticon-cloud:before { content: "\f110"; }
.flaticon-performance:before { content: "\f111"; }
.flaticon-add:before { content: "\f112"; }
.flaticon-quotation:before { content: "\f113"; }
.flaticon-web-settings:before { content: "\f114"; }
.flaticon-setting:before { content: "\f115"; }
.flaticon-rocket:before { content: "\f116"; }
.flaticon-star:before { content: "\f117"; }
.flaticon-statistics:before { content: "\f118"; }
.flaticon-verified:before { content: "\f119"; }
.flaticon-down-arrow-1:before { content: "\f11a"; }
.flaticon-play:before { content: "\f11b"; }